Buy Now
Sign in

PHP version supported

goliath , April 26 2017
G
goliath
I use CF5. Is this version compatible with PHP 7? And what about CF6?
GreyHead
Hi goliath,

CFv5 is OK with PHP 7.0 but has some problems with 7.1.

Sorry, I don't know about CFv6 - I've seen no problems reported here.

Bob
ChronoForms technical support
If you'd like to buy me a coffee or two, thank you very much
admin
Hi,

I don't think there are any issues with v6 when its on PHP 7.1 according to some users reports.

Best regards,
Max
Max
If your main question got answered then please mark the answer using the button!​
​Please let us know if you have any problems with the new forums text editor, we appreciate your feedback!